## libmath-vector-real-kdtree-perl 0.04

=== debian/changelog ===
libmath-vector-real-kdtree-perl (0.04-1) unstable; urgency=low

  * [Shen Wei <weis@rostlab.org>] and
    [Laszlo Kajan <lkajan@rostlab.org>]
    Initial Release. (Closes: #676579)

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 26 Jun 2012 11:15:00 +0200
