=== debian/control ===
Source: libmath-vector-real-kdtree-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>, Shen Wei <weis@rostlab.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmath-vector-real-perl,
 libsort-key-top-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-vector-real-kdtree-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-vector-real-kdtree-perl.git
Homepage: http://search.cpan.org/dist/Math-Vector-Real-kdTree/

Package: libmath-vector-real-kdtree-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmath-vector-real-perl (>= 0.06),
 libsort-key-top-perl (>= 0.06)
Suggests: libmath-vector-real-random-perl
Description: kd-Tree implementation for Perl on top of Math::Vector::Real
 Math::Vector::Real::kdTree implements a kd-Tree data structure in Perl and
 some related algorithms.
 .
 The following methods are provided:
  * new
  * insert
  * size
  * at
  * move
  * find_nearest_neighbor
  * find_nearest_neighbor_all_internal
  * find_in_ball
