=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Vector-Real-kdTree/   .*/Math-Vector-Real-kdTree-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
