## libmath-vector-real-kdtree-perl 0.06

=== debian/changelog ===
libmath-vector-real-kdtree-perl (0.06-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 17:27:11 +0100

libmath-vector-real-kdtree-perl (0.05-1) unstable; urgency=low

  [ Laszlo Kajan ]
  * Added ordered_by_proximity to description.
  * Removed unnecessary versioned dependency from libmath-vector-real-perl and
    libsort-key-top-perl.
  * New upstream release.

  [ gregor herrmann ]
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 24 Sep 2012 09:40:27 +0200
