=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: libmath-vector-real-perl,
  libsort-key-top-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-vector-real-kdtree-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-vector-real-kdtree-perl.git
 Homepage: http://search.cpan.org/dist/Math-Vector-Real-kdTree/
@@ -15,8 +15,8 @@
 Package: libmath-vector-real-kdtree-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libmath-vector-real-perl (>= 0.06),
- libsort-key-top-perl (>= 0.06)
+ libmath-vector-real-perl,
+ libsort-key-top-perl
 Suggests: libmath-vector-real-random-perl
 Description: kd-Tree implementation for Perl on top of Math::Vector::Real
  Math::Vector::Real::kdTree implements a kd-Tree data structure in Perl and
@@ -31,3 +31,4 @@
   * find_nearest_neighbor
   * find_nearest_neighbor_all_internal
   * find_in_ball
+  * ordered_by_proximity
