## libmath-vector-real-kdtree-perl 0.09

=== debian/changelog ===
libmath-vector-real-kdtree-perl (0.09-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 23 Jul 2013 16:55:28 +0200

libmath-vector-real-kdtree-perl (0.08-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 19:35:40 +0100
