=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-vector-real-kdtree-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-vector-real-kdtree-perl.git
-Homepage: http://search.cpan.org/dist/Math-Vector-Real-kdTree/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-vector-real-kdtree-perl.git
+Homepage: https://metacpan.org/release/Math-Vector-Real-kdTree/
 
 Package: libmath-vector-real-kdtree-perl
 Architecture: all
