=== debian/watch ===
version=3
https://metacpan.org/release/Math-Vector-Real-kdTree/   .*/Math-Vector-Real-kdTree-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
