## libmath-vector-real-kdtree-perl 0.11

=== debian/changelog ===
libmath-vector-real-kdtree-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream copyright.
  * Make (build) dependencies versioned, as per new upstream requirements.
  * Declare compliance with Debian Policy 3.9.5.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Laszlo Kajan ]
  * Declare compliance with Debian Policy 3.9.6.
  * Updated my email address in d/control.
  * Updated d/control package description from home page.

 -- Laszlo Kajan <lkajan@debian.org>  Thu, 09 Oct 2014 20:38:20 +0200
