## libmath-vector-real-kdtree-perl 0.15

=== debian/changelog ===
libmath-vector-real-kdtree-perl (0.15-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Shen Wei from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary get-orig-source-target.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libmath-vector-real-perl, libsort-key-top-perl.
    + libmath-vector-real-kdtree-perl: Drop versioned constraint on
      libmath-vector-real-perl, libsort-key-top-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:14:04 +0100

libmath-vector-real-kdtree-perl (0.15-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:21:03 +0100

libmath-vector-real-kdtree-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Bump versioned (build) dependency on libmath-vector-real-perl.
  * Mark package as autopkgtest-able.
  * Drop Suggest: on inexistent libmath-vector-real-random-perl package.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2015 19:37:33 +0200
