=== debian/control ===
Source: libmath-vector-real-kdtree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmath-vector-real-perl,
                     libsort-key-top-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-vector-real-kdtree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-vector-real-kdtree-perl.git
Homepage: https://metacpan.org/release/Math-Vector-Real-kdTree

Package: libmath-vector-real-kdtree-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-vector-real-perl,
         libsort-key-top-perl
Description: kd-Tree implementation for Perl on top of Math::Vector::Real
 Math::Vector::Real::kdTree implements a kd-Tree data structure in Perl and
 common algorithms on top of it.
 .
 The following methods are provided:
  * new()
  * clone()
  * insert()
  * size()
  * at()
  * move()
  * find_nearest_vector()
  * find_farthest_vector()
  * k_means_start()
  * k_means_step()
  * k_means_loop()
  * k_means_assign()
  * find_in_ball()
  * ordered_by_proximity()
