=== debian/watch ===
version=4
https://metacpan.org/release/Math-Vector-Real-kdTree   .*/Math-Vector-Real-kdTree-v?@ANY_VERSION@@ARCHIVE_EXT@$
